How to install libghc-incremental-parser-doc on Debian Unstable (Sid)